 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/11a8ddce/6262341/images/2149005918.jpg");
  background-position: 0% 46.65%;
  background-size: 140%;
}

.u-section-1 .u-sheet-1 {
  min-height: 584px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  margin: 84px 376px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 2.25rem;
  margin: 0 auto 0 0;
}

.u-section-1 .u-btn-1 {
  font-size: 1.875rem;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: normal;
  margin: 111px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 482px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 176px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 636px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 85px;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 260px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 753px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 165px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
    margin-top: 8px;
    margin-right: 23px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 269px;
    margin-right: 202px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-size: auto 140%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 646px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 109px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 9px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 315px;
    margin-left: auto;
    margin-right: 2px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 164px;
}

.u-section-2 .u-text-1 {
  margin: 55px 0 5px;
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 372px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-top: 210px;
    margin-bottom: 30px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 594px;
}

.u-section-3 .u-list-1 {
  margin: 0 0 60px;
}

.u-section-3 .u-repeater-1 {
  min-height: 375px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  grid-gap: 10px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-3 .u-image-1 {
  height: 225px;
  width: 225px;
  margin: 0 auto;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: -15px 33px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 11px 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-3 .u-image-2 {
  height: 225px;
  width: 225px;
  margin: 0 auto;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  margin: -15px 33px 0 0;
}

.u-section-3 .u-text-4 {
  margin: 11px 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 30px;
}

.u-section-3 .u-image-3 {
  height: 225px;
  width: 225px;
  margin: 0 auto;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  margin: -15px 33px 0 0;
}

.u-section-3 .u-text-6 {
  margin: 11px 0 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 0 30px;
}

.u-section-3 .u-image-4 {
  height: 225px;
  width: 225px;
  margin: 0 auto;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  margin: -15px 33px 0 0;
}

.u-section-3 .u-text-8 {
  margin: 11px 0 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 0 30px;
}

.u-section-3 .u-image-5 {
  height: 225px;
  width: 225px;
  margin: 0 auto;
}

.u-section-3 .u-text-9 {
  font-weight: 700;
  margin: -15px 33px 0 0;
}

.u-section-3 .u-text-10 {
  margin: 11px 0 0;
}

.u-section-3 .u-container-layout-6 {
  padding: 0 30px;
}

.u-section-3 .u-image-6 {
  height: 225px;
  width: 225px;
  margin: 0 auto;
}

.u-section-3 .u-text-11 {
  font-weight: 700;
  margin: -15px 33px 0 0;
}

.u-section-3 .u-text-12 {
  margin: 11px 0 0;
}

.u-section-3 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 592px;
  }

  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
  }

  .u-section-3 .u-text-7 {
    margin-right: 0;
  }

  .u-section-3 .u-text-9 {
    margin-right: 0;
  }

  .u-section-3 .u-text-11 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 614px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 630px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 40px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 40px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 40px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-right: 40px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-right: 40px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-right: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 590px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-right: 30px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 763px;
}

.u-section-4 .u-text-1 {
  width: 547px;
  margin: 0 auto;
}

.u-section-4 .u-list-1 {
  margin: 59px 0 60px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: calc(25% - 22.5px) calc(25% - 22.5px) calc(25% - 22.5px) calc(25% - 22.5px);
  min-height: 560px;
  grid-gap: 30px 30px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
  
}

.u-section-4 .u-container-layout-1 {
  padding: 10px;
}

.u-section-4 .u-image-1 {
  height: 205px;
  width: 205px;
  margin: 29px auto 0;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
  
}

.u-section-4 .u-container-layout-2 {
  padding: 10px;
}

.u-section-4 .u-image-2 {
  height: 205px;
  width: 205px;
  margin: 29px auto 0;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
  
}

.u-section-4 .u-container-layout-3 {
  padding: 10px;
}

.u-section-4 .u-image-3 {
  height: 205px;
  width: 205px;
  margin: 29px auto 0;
}

.u-section-4 .u-list-item-4 {
  background-image: none;
  
}

.u-section-4 .u-container-layout-4 {
  padding: 10px;
}

.u-section-4 .u-image-4 {
  height: 205px;
  width: 205px;
  margin: 29px auto 0;
}

.u-section-4 .u-list-item-5 {
  background-image: none;
  
}

.u-section-4 .u-container-layout-5 {
  padding: 10px;
}

.u-section-4 .u-image-5 {
  height: 205px;
  width: 205px;
  margin: 29px auto 0;
}

.u-section-4 .u-list-item-6 {
  background-image: none;
  
}

.u-section-4 .u-container-layout-6 {
  padding: 10px;
}

.u-section-4 .u-image-6 {
  height: 205px;
  width: 205px;
  margin: 29px auto 0;
}

.u-section-4 .u-list-item-7 {
  background-image: none;
  
}

.u-section-4 .u-container-layout-7 {
  padding: 10px;
}

.u-section-4 .u-image-7 {
  height: 205px;
  width: 205px;
  margin: 29px auto 0;
}

.u-section-4 .u-list-item-8 {
  background-image: none;
  
}

.u-section-4 .u-container-layout-8 {
  padding: 10px;
}

.u-section-4 .u-image-8 {
  height: 205px;
  width: 205px;
  margin: 29px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 20px) calc(33.3333% - 20px) calc(33.3333% - 20px);
    min-height: 462px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: calc(50% - 15px) calc(50% - 15px);
    min-height: 822px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    width: 540px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 98px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  line-height: 1.3;
  width: 654px;
  margin: 0 auto 36px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    height: 39px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 145px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin: 11px 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    margin-top: 0;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 495px;
}

.u-section-6 .u-accordion-1 {
  width: 1140px;
  margin: 15px 0 50px;
}

.u-section-6 .u-accordion-link-1 {
  background-image: none;
  font-size: 1.875rem;
  font-weight: 600;
  
  padding: 25px 30px;
}

.u-section-6 .u-icon-1 {
  height: 25px;
  width: 25px;
  background-image: none;
}

.u-section-6 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-6 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-6 .u-text-1 {
  font-size: 1.5rem;
}

.u-section-6 .u-accordion-link-2 {
  background-image: none;
  font-size: 1.875rem;
  font-weight: 600;
  
  padding: 25px 30px;
}

.u-section-6 .u-icon-2 {
  height: 25px;
  width: 25px;
  background-image: none;
}

.u-section-6 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-6 .u-text-2 {
  font-size: 1.5rem;
}

.u-section-6 .u-accordion-item-3 {
  margin-bottom: 0;
}

.u-section-6 .u-accordion-link-3 {
  background-image: none;
  font-size: 1.875rem;
  font-weight: 600;
  
  padding: 25px 30px;
}

.u-section-6 .u-icon-3 {
  height: 25px;
  width: 25px;
  background-image: none;
}

.u-section-6 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-6 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-6 .u-text-3 {
  font-size: 1.5rem;
}

.u-section-6 .u-accordion-item-4 {
  margin-bottom: 0;
}

.u-section-6 .u-accordion-link-4 {
  background-image: none;
  font-size: 1.875rem;
  font-weight: 600;
  
  padding: 25px 30px;
}

.u-section-6 .u-icon-4 {
  height: 25px;
  width: 25px;
  background-image: none;
}

.u-section-6 .u-accordion-pane-4 {
  min-height: 150px;
}

.u-section-6 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-6 .u-text-4 {
  font-size: 1.5rem;
}

@media (max-width: 1199px) {
  .u-section-6 .u-accordion-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-accordion-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-accordion-1 {
    width: 540px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-accordion-1 {
    width: 340px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 703px;
}

.u-section-7 .u-text-1 {
  width: 807px;
  margin: 51px auto 0;
}

.u-section-7 .u-list-1 {
  margin: 0 0 51px;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 20px) calc(33.3333% - 20px) calc(33.3333% - 20px);
  min-height: 321px;
  grid-gap: 30px 30px;
}

.u-section-7 .u-list-item-1 {
  
}

.u-section-7 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-7 .u-icon-1 {
  height: 33px;
  width: 33px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 43px auto 0;
  padding: 7px;
}

.u-section-7 .u-text-2 {
  font-size: 1.5rem;
  margin: 9px 0 0;
}

.u-section-7 .u-text-3 {
  font-weight: 700;
  margin: 19px 0 0;
}

.u-section-7 .u-list-item-2 {
  
}

.u-section-7 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-7 .u-icon-2 {
  height: 33px;
  width: 33px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 43px auto 0;
  padding: 7px;
}

.u-section-7 .u-text-4 {
  font-size: 1.5rem;
  margin: 9px 0 0;
}

.u-section-7 .u-text-5 {
  font-weight: 700;
  margin: 19px 0 0;
}

.u-section-7 .u-list-item-3 {
  
}

.u-section-7 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-7 .u-icon-3 {
  height: 33px;
  width: 33px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 43px auto 0;
  padding: 7px;
}

.u-section-7 .u-text-6 {
  font-size: 1.5rem;
  margin: 9px 0 0;
}

.u-section-7 .u-text-7 {
  font-weight: 700;
  margin: 19px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 262px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-repeater-1 {
    grid-template-columns: calc(50% - 15px) calc(50% - 15px);
    min-height: 646px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    width: 540px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    width: 340px;
  }
} .u-section-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3)), url("https://assets.nicepagecdn.com/d709a1a2/6592281/images/photo_2026-08-1417.25.57.jpeg");
  background-position: 50% 50%;
}

.u-section-8 .u-sheet-1 {
  min-height: 680px;
}

.u-section-8 .u-text-1 {
  font-size: 3rem;
  margin: 294px 392px 0 35px;
}

.u-section-8 .u-form-1 {
  height: 47px;
  margin: 21px 555px 60px 35px;
}

.u-section-8 .u-input-1 {
  
}

.u-section-8 .u-btn-1 {
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 561px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 227px;
    margin-left: 0;
  }

  .u-section-8 .u-form-1 {
    margin-right: 390px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 322px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 0;
  }

  .u-section-8 .u-form-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 203px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.5rem;
  }
}